<?php

namespace App\Http\Controllers;

use Illuminate\Foundation\Auth\Access\AuthorizesRequests;
use Illuminate\Foundation\Bus\DispatchesJobs;
use Illuminate\Foundation\Validation\ValidatesRequests;
use Illuminate\Routing\Controller as BaseController;
use Illuminate\Support\Str;

class Controller extends BaseController
{
    use AuthorizesRequests, DispatchesJobs, ValidatesRequests;
    public static function media($request, $folder = "")
    {
        $extension = $request->file('media')->getClientOriginalExtension();
        return $request->file('media')->storeAs(
            $folder,
            Str::random(20) . '.' . $extension,
            env('DISK')
        );
    }
}
