<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class TaxAndChargRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array<string, mixed>
     */
    public function rules()
    {
        $validations = [
            'name'          => 'required',
            'description'    => 'required',
            'value'            => 'required',
            'operation_type' => 'required',
            'category'        => 'required',
            'charge_type'    => 'required',
            'periority'        => 'required',
        ];
        return $validations;
    }
}
