<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <meta name="csrf-token" content="{{ csrf_token() }}" />
    <!-- toaster session message -->
    <title>Village Nanny</title>
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="200x200"
        href="{{ asset('images/nannyicon.png') }}">
    <title>Village Nanny</title>
    <!-- This page CSS -->
    <!-- chartist CSS -->

    <link href="{{ asset('modules/js/morrisjs/morris.css') }}" rel="stylesheet">
    {{-- <link href="{{ asset('') }}" rel="stylesheet"> --}}
    <!--Toaster Popup message CSS -->
    <link href="{{ asset('modules/js/toast-master/css/jquery.toast.css') }}" rel="stylesheet">
    <link href="{{ asset('dist/css/pages/ecommerce.css') }}" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="{{ asset('dist/css/style.min.css') }}" rel="stylesheet">
    <!-- Dashboard 1 Page CSS -->
    <link href="{{ asset('dist/css/pages/dashboard1.css') }}" rel="stylesheet">
    <link rel="stylesheet" type="text/css"
        href="{{ asset('modules/js/datatables.net-bs4/css/dataTables.bootstrap4.css') }}">
    <link rel="stylesheet" type="text/css"
        href="{{ asset('modules/js/datatables.net-bs4/css/responsive.dataTables.min.css') }}">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
    {{-- start toastr libraries --}}
    <link href="{{ asset('css/bootstrap.css') }}" rel="stylesheet">
    <script src="{{ asset('dist/js/jquery.min.js') }}"></script>
    <link rel="stylesheet" type="text/css" href="{{ asset('dist/css/toaster.min.css') }}">
    <script src="{{ asset('dist/js/toaster.min.js') }}"></script>
    {{-- end toastr libraries --}}
    {{-- sweet alert --}}
    <script src="{{ asset('dist/js/sweetalert.min.js') }}"></script>
</head>

<body class="skin-megna fixed-layout">
    <!-- ============================================================== -->
    <!-- Preloader - style you can find in spinners.css -->
    <!-- ============================================================== -->
    <div class="preloader">
        <div class="loader">
            <div class="loader__figure"></div>
            <p class="loader__label">Village Nanny</p>
        </div>
    </div>
    <!-- ============================================================== -->
    <!-- Main wrapper - style you can find in pages.scss -->
    <div id="main-wrapper">
        <!-- Topbar header - style you can find in pages.scss -->
        <!-- ============================================================== -->
        <header class="topbar">
            {{-- <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDd3L65c-rkczNx1B_zm0w7rRbQHmtEYFs&callback=initMap&v=weekly" defer></script> --}}

            <nav class="navbar top-navbar navbar-expand-md navbar-dark">
                <!-- ============================================================== -->
                <!-- Logo -->
                <!-- ============================================================== -->
                <div class="navbar-header">
                    {{-- <a class="navbar-brand text-center" href="index.html"> --}}

                    <!-- Logo icon -->
                    <b>
                        <!--You can put here icon as well // <i class="wi wi-sunset"></i> //-->
                        <!-- Dark Logo icon -->
                        {{-- <img src="{{asset('images/Ridewise Logo.svg')}}" alt="homepage" class="dark-logo" /> --}}
                        <!-- Light Logo icon -->
                        <img src="{{ asset('images/nannyiconWhite.png') }}" alt="homepage" class="light-logo"
                            style="width: 118px;" />
                    </b>
                    <!--End Logo icon -->
                    {{-- <span class="hidden-xs"><span class="font-bold">Rentals</span>RideWise</span> --}}

                </div>

                <!-- ============================================================== -->
                <!-- End Logo -->
                <!-- ============================================================== -->
                <div class="navbar-collapse">
                    <!-- ============================================================== -->
                    <!-- toggle and nav items -->
                    <!-- ============================================================== -->
                    <ul class="navbar-nav me-auto">
                        <!-- This is  -->
                        <li class="nav-item menu-toggle-custom">
                            <a class="nav-link nav-toggler d-block d-md-none waves-effect waves-dark"
                                href="javascript:void(0)"><i class="ti-menu"></i></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link sidebartoggler d-none d-lg-block d-md-block waves-effect waves-dark" href="javascript:void(0)"><i class="icon-menu"></i></a>
                        </li>
                        <!-- ============================================================== -->
                        <!-- Search -->
                        <!-- ============================================================== -->
                        {{-- <li class="nav-item">
                                    <form class="app-search d-none d-md-block d-lg-block">
                                        <input type="text" class="form-control" placeholder="Search & enter">
                                    </form>
                                </li> --}}
                    </ul>
                    <!-- ============================================================== -->
                    <!-- User profile and search -->
                    <!-- ============================================================== -->
                    <ul class="navbar-nav my-lg-0">
                        <li class="nav-item dropdown u-pro">
                            {{-- <a class="nav-link dropdown-toggle waves-effect waves-dark profile-pic" href="" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span class="hidden-md-down">{{auth()->user()->full_name}}&nbsp;<i class="fa fa-angle-down"></i></span> </a>
                                    <div class="dropdown-menu dropdown-menu-end animated flipInY" >
                                        <!-- text-->
                                        <div class="dropdown-divider"></div>
                                        <!-- text-->
                                        <a href="{{ route('userProfile.Form') }}" class="dropdown-item"><i class="fa fa-user"></i> My Profile</a>
                                        <a href="{{ route('update.PasswordForm') }}" class="dropdown-item"><i class="ti-settings"></i> Change Password</a>
                                        <!-- text-->
                                        <div class="dropdown-divider"></div>
                                        <!-- text-->
                                        <form id="logout-form" action="{{ route('logout') }}" method="POST" class="d-none">
                                            @csrf
                                        </form>

                                        <a  class="dropdown-item" href="{{ route('logout') }}"
                                        onclick="event.preventDefault();
                                                      document.getElementById('logout-form').submit();" aria-expanded="false" ><i class="fa fa-power-off"></i> Logout</a>
                                        <!-- text-->
                                    </div> --}}
                        </li>
                        <!-- ============================================================== -->
                        <!-- End User Profile -->
                        <!-- ============================================================== -->
                        {{-- <li class="nav-item right-side-toggle"> <a class="nav-link  waves-effect waves-light" href="javascript:void(0)"><i class="ti-settings"></i></a></li> --}}
                    </ul>
                </div>
            </nav>
        </header>
        <!-- ============================================================== -->
        <!-- End Topbar header -->

        {{-- @include('partials.sidebar'); --}}
        {{-- sidebar --}}
         <!-- Left Sidebar - style you can find in sidebar.scss  -->
 <!-- ============================================================== -->
 <aside class="left-sidebar">
    <!-- Sidebar scroll-->
    <div class="scroll-sidebar">
        <!-- Sidebar navigation-->
        <nav class="sidebar-nav">
            <ul id="sidebarnav">
                {{-- <li class="user-pro"> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0)"
                        aria-expanded="false"><span class="hide-menu"> --}}
                            {{-- <h4>{{ auth()->user()->full_name }}</h4> --}}
                        </span></a>

                    <ul aria-expanded="false" class="collapse">

                        {{-- <li><a href="javascript:void(0)"><i class="ti-user"></i> My Profile</a></li>
                               <li><a href="javascript:void(0)"><i class="ti-wallet"></i> My Balance</a></li>
                               <li><a href="javascript:void(0)"><i class="ti-email"></i> Inbox</a></li> --}}
                        {{-- <li><a href="{{ route('password.request') }}"><i class="ti-settings"></i> Reset Password</a>
                        </li> --}}


                        {{-- logout form --}}
                        {{-- <li>
                            <form id="logout-form" action="{{ route('logout') }}" method="POST" class="d-none">
                                @csrf
                            </form>
                            <a class="waves-effect waves-dark" href="{{ route('logout') }}"
                                onclick="event.preventDefault();
                                             document.getElementById('logout-form').submit();"
                                aria-expanded="false">
                                <i class="icon-logout"></i>
                                <span class="hide-menu">Log Out</span>
                            </a>
                        </li> --}}
                    </ul>
                </li>
                {{-- <li class="nav-small-cap">--- PERSONAL</li> --}}
                <li> <a class="waves-effect waves-dark" title="Privacy Policy" href="{{ Route('privacy.policy','privacy-policy') }}"><i
                   class="	fas fa-shield-alt"></i><span class="hide-menu">Privacy Policy</span></a>
                <li> <a class="waves-effect waves-dark" title="Contact Us" href="{{ Route('privacy.policy','terms-&-conditions') }}"><i
                            class="fas fa-file-alt"></i><span class="hide-menu">Terms & Conditions</span></a>
                {{-- <li> <a class="waves-effect waves-dark" title="Customer Management" href="{{Route('customer.list')}}"><i
                            class="fa fa-users "></i><span class="hide-menu">Customer Management</span></a> --}}
        </nav>
        <!-- End Sidebar navigation -->
    </div>
    <!-- End Sidebar scroll-->
</aside>
 <script>
    function getData() {
        $.ajax({
            url: '{{Route("activity.count")}}',
            success: function(data) {
                // Update the data container with the new data
                $('#data-container').html(data);
            },
            error: function(error) {
                console.log(error);
            }
        });
    }

    // Call the getData function every 5 seconds
    setInterval(getData, 4000);
</script>
<!-- ============================================================== -->
<!-- End Left Sidebar - style you can find in sidebar.scss  -->
<!-- ============================================================== -->

        {{-- sidebar end --}}

        <div class="page-wrapper">
            <div class="container-fluid">
                <div class="row page-titles">
                    <div class="col-md-5 align-self-center">
                        <h3 class="text-themecolor">{{ ucwords(str_replace('-', ' ', $privacy['slug'])) }}</h3>

                    </div>
                    <div class="col-md-7 align-self-center text-end">
                        <div class="d-flex justify-content-end align-items-center">
                            <ol class="breadcrumb justify-content-end">
                                {{-- <li class="breadcrumb-item active"><a class="text-cyan" href="{{ url('/') }}">Home</a> --}}
                                </li>
                            </ol>
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-body">
                        <div class="table-responsive ">
                            <td>{!! $privacy['description'] !!}</td>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- ============================================================== -->
    <!-- End Wrapper -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- All Jquery -->
    <!-- ============================================================== -->
    <script src="{{ asset('modules/js/jquery/dist/jquery.min.js') }}"></script>
    <!-- Bootstrap tether Core JavaScript -->
    <script src="{{ asset('modules/js/bootstrap.bundle.min.js') }}"></script>
    <!-- slimscrollbar scrollbar JavaScript -->
    <script src="{{ asset('dist/js/perfect-scrollbar.jquery.min.js') }}"></script>
    <!--Wave Effects -->
    <script src="{{ asset('dist/js/waves.js') }}"></script>
    <!--Menu sidebar -->
    <script src="{{ asset('dist/js/sidebarmenu.js') }}"></script>
    <!--Custom JavaScript -->
    <script src="{{ asset('dist/js/custom.js') }}"></script>
    <!-- ============================================================== -->
    <!-- This page plugins -->
    <!-- ============================================================== -->
    <!--morris JavaScript -->
    <script src="{{ asset('modules/js/raphael/raphael-min.js') }}"></script>
    <script src="{{ asset('modules/js/morrisjs/morris.min.js') }}"></script>
    <script src="{{ asset('modules/js/jquery-sparkline/jquery.sparkline.min.js') }}"></script>
    <!-- Popup message jquery -->
    <script src="{{ asset('modules/js/toast-master/js/jquery.toast.js') }}"></script>
    <!-- jQuery peity -->
    <script src="{{ asset('modules/js/peity/jquery.peity.min.js') }}"></script>
    <script src="{{ asset('modules/js/tinymce/tinymce.min.js') }}"></script>
    {{-- <script src="{{ asset('modules/js/tinymce/tinymce.min.js') }}"></script> --}}

    <script src="{{ asset('modules/js/peity/jquery.peity.init.js') }}"></script>
    <script src="{{ asset('dist/js/dashboard1.js') }}"></script>
    <script src="{{ asset('modules/js/datatables.net/js/jquery.dataTables.min.js') }}"></script>
    <script src="{{ asset('modules/js/datatables.net-bs4/js/dataTables.responsive.min.js') }}"></script>
    <script src="//cdn.ckeditor.com/4.14.0/standard/ckeditor.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.inputmask/3.2.6/jquery.inputmask.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-maskmoney/3.0.2/jquery.maskMoney.min.js"></script>'

    <script src="https://www.gstatic.com/firebasejs/8.10.1/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/8.10.1/firebase-messaging.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.2/moment.min.js"></script>
    <!--<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/7.2.0/sweetalert2.all.min.js"></script>-->

    <script>
        @if (Session::has('message'))
              toastr.options = {
                  "closeButton": true,
                  "progressBar": true,
                  "positionClass": "toast-top-right",
              }
              toastr.success("{{ session('message') }}");
          @endif
  </script>
</body>

</html>
