<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('images/nannyicon.png')); ?>">
    <title>Village Nanny</title>

    <!-- page css -->
    <link href="<?php echo e(asset('dist/css/pages/login-register-lock.css')); ?>" rel="stylesheet">
    <!-- Custom CSS -->
     <!-- Custom CSS -->
    
    <link href="<?php echo e(asset('dist/css/pages/login-register-lock.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('dist/css/mdb.min.css')); ?>" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css">

    <script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/js/toastr.min.js"></script>
    <link
  href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
  rel="stylesheet"
/>
    


    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
</head>

<body>
    <!-- ============================================================== -->
    <!-- Preloader - style you can find in spinners.css -->
    <!-- ============================================================== -->
    <div class="preloader">
        <div class="loader">
            <div class="loader__figure"></div>
            <p class="loader__label">Nannies on wheels</p>
        </div>
    </div>
    <!-- ============================================================== -->
    <!-- Main wrapper - style you can find in pages.scss -->
    <!-- ============================================================== -->
    <div class="login-register" style="background-color: #68bbbe;">
        <img src="<?php echo e(asset('images/nannyiconWhite.png')); ?>" alt="" style="width: 33%;
        height: 17vh;
        margin-left: 18%;
        margin-top: 20%;" >
        <img src="<?php echo e(asset('images/')); ?>" alt="">
    </div>
    <section id="wrapper" class="login-register login-sidebar">
        <div class="login-box card " style="width: 29%;" >
            <div class="d-flex justify-content-center" style=" padding: 5px 0px;font-size: 100%; ">
                <a type="button" href="<?php echo e(Route('home')); ?>" class="btn btn-success" style="background-color: rgb(104, 187, 190);;margin-right: 76%; font-size: 100%;">&#8678;</a>

            </div>
            <div class="card-body d-flex flex-column justify-content-center">
                
                    <?php if(session('status')): ?>
                        <div class="alert alert-success" role="alert">
                            <?php echo e(session('status')); ?>

                        </div>
                    <?php endif; ?>
                    <form class="form-horizontal form-material" id="loginform"  method="POST" action="<?php echo e(route('password.email')); ?>"    >
                        <?php echo csrf_field(); ?>
                        <div class="d-flex justify-content-center" style="width: 100%; height: auto; padding: 5px 0px;">
                            <img src="<?php echo e(asset('images/nannylogo123.png')); ?>" alt="" style="margin-bottom: 10%">

                        </div>
                        <div class="form-outline " style="    margin-top: 2%;">
                            
                                <input id="email" type="email" class="form-control form-icon-trailing <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="email" value="<?php echo e(old('email')); ?>" required autocomplete="email" autofocus style="padding: 2%;">
                        <label class="form-label" for="email">Email</label>

                                <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span class="invalid-feedback" style="color: #0f0b0b;" role="alert">
                                    <strong><?php echo e($message); ?></strong>
                                </span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            
                        </div>
                        <div class="form-group text-center p-b-10"  style="margin-top: 6%;">
                            <div class="col-xs-12">
                                <button class="btn btn-lg btn-success btn-rounded text-white" style="background-color: #68bbbe; width: 76%; " type="submit"><?php echo e(__('Send Password Reset Link')); ?></button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        </div>
    </section>
    <!-- ============================================================== -->
    <!-- End Wrapper -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- All Jquery -->
    <!-- ============================================================== -->
   <script src="https://cdnjs.cloudflare.com/ajax/libs/mdb-ui-kit/6.0.1/mdb.min.js"></script>

    <script src="<?php echo e(asset('modules/js/jquery/dist/jquery.min.js')); ?>"></script>
    <!-- Bootstrap tether Core JavaScript -->
    <script src="<?php echo e(asset('modules/js/bootstrap.bundle.min.js')); ?>"></script>
    <script type="text/javascript">
        $(function() {
            $(".preloader").fadeOut();
        });

    </script>

    <script>
        $("document").ready(function(){
    setTimeout(function(){
       $("div.alert").hide();
    }, 3000 ); // 5 secs

});
        <?php if(Session::has('message')): ?>
            toastr.options = {
                "closeButton": true,
                "progressBar": true,
                "positionClass": "toast-top-left"
            }
            toastr.success("<?php echo e(session('message')); ?>");
        <?php endif; ?>

        <?php if(Session::has('error')): ?>
            toastr.options = {
                "closeButton": true,
                "progressBar": true
            }
            toastr.error("<?php echo e(session('error')); ?>");
        <?php endif; ?>

        <?php if(Session::has('info')): ?>
            toastr.options = {
                "closeButton": true,
                "progressBar": true
            }
            toastr.info("<?php echo e(session('info')); ?>");
        <?php endif; ?>

        <?php if(Session::has('warning')): ?>
            toastr.options = {
                "closeButton": true,
                "progressBar": true
            }
            toastr.warning("<?php echo e(session('warning')); ?>");
        <?php endif; ?>

    </script>
</body>

</html>
<?php /**PATH C:\laragon\www\villagenanny_admin_2023\resources\views/auth/passwords/email.blade.php ENDPATH**/ ?>