<?php $__env->startSection('contain'); ?>


    <!-- row page titles -->
    <!-- ============================================================== -->
    <div class="row page-titles">
        <div class="col-md-5 align-self-center">
            <?php if(isset($Preference)): ?>
                    <h4 class="card-title">Update Preference</h4>
                <?php else: ?>
                    <h4 class="card-title">Add Preference</h4>
                <?php endif; ?>
        </div>
        <div class="col-md-7 align-self-center text-end">
            <div class="d-flex justify-content-end align-items-center">
                <ol class="breadcrumb justify-content-end">
                    
                    <li class="breadcrumb-item active"><a class="text-cyan" href="<?php echo e(url('/')); ?>">Home</a></li>
                    <li class="breadcrumb-item active"><a class="text-cyan" href="<?php echo e(Route('preference.list')); ?>">Preferences</a></li>
            </div>
        </div>
    </div>
    <!-- ============================================================== -->
    <!-- End row page titles -->
    <div class="card">
        <div class="card-body">
            <h4 class="card-title"></h4>
                    <?php if(isset($Preference)): ?>
                    <form method="POST" Action=<?php echo e(Route('preference.update',$Preference->id)); ?> data-parsley-validate>
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('PUT'); ?>
                    <?php else: ?>
                <form action="<?php echo e(Route('preference.add')); ?>" method="POST" enctype="multipart/form-data" data-parsley-validate>
                
                <?php echo csrf_field(); ?>
                <?php endif; ?>
                <div class="form-row">

                    <div class="col-md-6 mb-3">
                        <label  class="font-bold">Title*</label>
                        <input style="list-style: none;" required data-parsley-required-message="Title field is required" type="text" class="form-control   <?php $__errorArgs = ['title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="title"  value="<?php echo e($Preference->title ?? old('title')); ?>" autocomplete="off" placeholder="Enter title">
                        <?php $__errorArgs = ['title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback" role="alert">
                                <p ><?php echo e($message); ?></p>
                            </span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    

                </div>
                <div class="col-md-12">
                    <?php if(isset($Preference)): ?>
                            <button type="submit" class="btn btn-warning me-2 text-white">Update</button>
                        <?php else: ?>
                            <button type="submit" class="btn btn-success me-2 text-white">Submit</button>
                        <?php endif; ?>
                </button>
            </div>
            </form>
        </div>
    </div>


    <script>
        var numberMask = IMask(
  document.getElementById('number-mask'),
  {
    mask: Number,
    min: -10000,
    max: 10000,
    thousandsSeparator: ' '
  });
        function swalll(id) {
            event.preventDefault();
            swal({
                    title: "Are you sure?",
                    text: "Once deleted, you will not be able to recover this imaginary field !",
                    icon: "warning",
                    buttons: true,
                    dangerMode: true,
                })
                .then((willDelete) => {
                    if (willDelete) {
                        var formId = "delete-form-" + id;
                        document.getElementById(formId).submit();
                        // swal("Poof! Your imaginary file has been deleted!", {
                        //     icon: "success",
                        // });
                    } else {
                        // swal("Your imaginary file is safe!");
                    }
                });


            // alert(id);
        }

    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\villagenanny_admin_2023\resources\views/Preference/PreferencesForm.blade.php ENDPATH**/ ?>