<?php $__env->startSection('contain'); ?>
    <div class="row page-titles"
        style="box-shadow: 0px 0px 14px 3px #cfcfcf; background: linear-gradient(45deg, rgb(241, 234, 234), transparent);border: 1px solid #cdcdcd;">
        <div class="col-md-5 align-self-center">
            <h3 class="text-themecolor"> Appointments</h3>
        </div>
        <div class="col-md-7 align-self-center text-end">
            <div class="d-flex justify-content-end align-items-center">
                <ol class="breadcrumb justify-content-end">
                    <li><a class="breadcrumb-item active" href="<?php echo e(url('/')); ?>">Home</a></li>
                    
                </ol>
                
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-body">
            
            <div class="table-responsive ">
                <table id="myTablebooking" class="table table-striped  border">
                    <thead>
                        <tr style="background-color: gray" class="text-white">
                            <th>S.No</th>
                            <th>Customer Name</th>
                            <th>Caregiver Name</th>
                            <th>Booking Type</th>
                            <th>Job Title</th>
                            <th>Job Type</th>
                            <th>Action</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php
                            $num = 1;
                        ?>
                        <?php $__currentLoopData = $bookingData; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $Bdata): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($num++); ?></td>
                                <td><?php echo e($Bdata->customer->full_name ?? '-'); ?></td>
                                <td><?php echo e($Bdata->service_provider->full_name ?? '-'); ?></td>
                                    <td><?php echo e($Bdata->booking_type ?? '-'); ?></td>
                                <td><?php echo e(ucwords(strtolower($Bdata->job_title ?? '-'))); ?></td>
                                <td><?php echo e($Bdata->job_type ?? '-'); ?></td>
                                
                                
                                
                                
                                
                                
                                
                                
                                
                                
                                
                                <td class="text-canter">

                                    <?php if($Bdata->user_type != 'admin'): ?>
                                        
                                        <a
                                            href="<?php echo e(Route('getUser.bookings', ['booking' => $Bdata->id, 'is_type' => 2])); ?>">
                                            <i title="Booking Info" class="fa fa-info-circle"
                                                style="font-size:33px;color:rgb(71, 181, 196)"></i></a>
                                        
                                    <?php else: ?>
                                        <i style="text-decoration: underline;">Not Modify</i>
                                    <?php endif; ?>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
    <script>
        function swalll(id) {
            event.preventDefault();
            swal({
                    title: "Are you sure?",
                    text: "Once deleted, you will not be able to recover this imaginary field !",
                    icon: "warning",
                    buttons: true,
                    dangerMode: true,
                })
                .then((willDelete) => {
                    if (willDelete) {
                        var formId = "delete-form-" + id;
                        document.getElementById(formId).submit();
                        // swal("Poof! Your imaginary file has been deleted!", {
                        //     icon: "success",
                        // });
                    } else {
                        // swal("Your imaginary file is safe!");
                    }
                });


            // alert(id);
        }
        $(function() {
            $('#myTablebooking').DataTable({
                columnDefs: [{
                    orderable: false,
                    "targets": 5
                }]
            });
            var table = $('#example').DataTable({
                "columnDefs": [{
                    "visible": false,
                    "targets": 2
                }],
                "order": [
                    [2, 'asc']
                ],
                "displayLength": 25,
                "drawCallback": function(settings) {
                    var api = this.api();
                    var rows = api.rows({
                        page: 'current'
                    }).nodes();
                    var last = null;
                    api.column(2, {
                        page: 'current'
                    }).data().each(function(group, i) {
                        if (last !== group) {
                            $(rows).eq(i).before('<tr class="group"><td colspan="5">' + group +
                                '</td></tr>');
                            last = group;
                        }
                    });
                }
            });
            // Order by the grouping
            $('#example tbody').on('click', 'tr.group', function() {
                var currentOrder = table.order()[0];
                if (currentOrder[0] === 2 && currentOrder[1] === 'asc') {
                    table.order([2, 'desc']).draw();
                } else {
                    table.order([2, 'asc']).draw();
                }
            });
            // responsive table
            $('#config-table').DataTable({
                responsive: true
            });
            $('#example23').DataTable({
                dom: 'Bfrtip',
                buttons: [
                    'copy', 'csv', 'excel', 'pdf', 'print'
                ]
            });
            $('.buttons-copy, .buttons-csv, .buttons-print, .buttons-pdf, .buttons-excel').addClass(
                'btn btn-primary me-1');
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\villagenanny_admin_2023\resources\views/Appointment/AppointmentList.blade.php ENDPATH**/ ?>