
<?php $__env->startSection('contain'); ?>
    <!-- row page titles -->
    <!-- ============================================================== -->
    <div class="row page-titles"
        style="box-shadow: 0px 0px 14px 3px #cfcfcf; background: linear-gradient(45deg, rgb(241, 234, 234), transparent);border: 1px solid #cdcdcd;">

        <div class="col-md-5 align-self-center">
            <h3 class="text-themecolor">Tax & Charges</h3>
        </div>
        <div class="col-md-7 align-self-center text-end">
            <div class="d-flex justify-content-end align-items-center">
                <ol class="breadcrumb justify-content-end">
                    
                    <li class="breadcrumb-item active"><a class="text-cyan" href="<?php echo e(url('/')); ?>">Home</a></li>

                </ol>
                <a href="<?php echo e(Route('tax&charges.creatForm')); ?>"><button type="button"
                        class="btn btn-info d-none d-lg-block m-l-15 text-white"><i class="fa fa-plus-circle"></i> Create
                        New
                    </button></a>
            </div>
        </div>
    </div>
    <!-- ============================================================== -->
    <!-- End row page titles -->
    <div class="card">
        <div class="card-body">
            
            <div class="table-responsive m-t-40">
                <table id="myTabletax" class="table table-striped border">
                    <thead>
                        <tr class="text-white" style="background-color: #006e6e;
                        ">
                            <th>S.No</th>
                            <th>Name</th>
                            <th>Description</th>
                            <th>Value</th>
                            <th>Operation Type</th>
                            <th>Charge For</th>
                            <th>Category</th>
                            <th>Charge Type</th>
                            <th>Priority</th>
                            <th>Action</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php
                            $num = 1;
                        ?>
                        <?php $__currentLoopData = $TaxData; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tax): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($num++); ?></td>
                                <td><?php echo e($tax->name ?? ''); ?></td>
                                <td><?php echo e($tax->description ?? ''); ?></td>
                                <td><?php echo e($tax->value ?? ''); ?></td>
                                <td><?php echo e($tax->operation_type ?? ''); ?></td>
                                <td>
                                    <?php if($tax->charged_for == 'nanny'): ?>
                                        <?php echo e('caregiver'); ?>

                                    <?php else: ?>
                                        <?php echo e('customer'); ?>

                                    <?php endif; ?>
                                </td>
                                <td><?php echo e($tax->category ?? ''); ?></td>
                                <td><?php echo e($tax->charge_type ?? ''); ?></td>
                                <td><?php echo e($tax->periority ?? ''); ?></td>
                                <td class="text-canter">
                                    <a title="Edit" href="<?php echo e(route('tax&charges.edit', $tax->id)); ?>"><i
                                            class="far fa-edit" style="font-size:20px"></i></a>
                                    
                                    <a title="Delete" onclick="swalll(<?php echo e($tax->id); ?>)"><i class="fa fa-trash "
                                            aria-hidden="true"></i></a>
                                    <form id="delete-form-<?php echo e($tax->id); ?>"
                                        action="<?php echo e(route('tax&charges.delete', $tax->id)); ?>" method="POST" class="d-none">
                                        <?php echo csrf_field(); ?>
                                        <?php echo method_field('DELETE'); ?>
                                    </form>

                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
    <script>
        function swalll(id) {
    event.preventDefault();
    Swal.fire({
        title: "Are you sure?",
        text: "Once deleted, you will not be able to recover this imaginary field!",
        icon: "warning",
        showCancelButton: true, // This displays the cancel button
        confirmButtonColor: "#d33",
        cancelButtonColor: "#3085d6",
        confirmButtonText: "Yes, delete it!",
        cancelButtonText: "Cancel" // Provide the text for the cancel button
    }).then((result) => {
        if (result.isConfirmed) {
            var formId = "delete-form-" + id;
            document.getElementById(formId).submit();
        }
    });
}

        $(function() {
            $('#myTabletax').DataTable({
                columnDefs: [{
                    orderable: false,
                    "targets": 9
                }]
            });
            var table = $('#example').DataTable({
                "columnDefs": [{
                    "visible": false,
                    "targets": 2
                }],
                "order": [
                    [2, 'asc']
                ],
                "displayLength": 25,
                "drawCallback": function(settings) {
                    var api = this.api();
                    var rows = api.rows({
                        page: 'current'
                    }).nodes();
                    var last = null;
                    api.column(2, {
                        page: 'current'
                    }).data().each(function(group, i) {
                        if (last !== group) {
                            $(rows).eq(i).before('<tr class="group"><td colspan="5">' + group +
                                '</td></tr>');
                            last = group;
                        }
                    });
                }
            });
            // Order by the grouping
            $('#example tbody').on('click', 'tr.group', function() {
                var currentOrder = table.order()[0];
                if (currentOrder[0] === 2 && currentOrder[1] === 'asc') {
                    table.order([2, 'desc']).draw();
                } else {
                    table.order([2, 'asc']).draw();
                }
            });
            // responsive table
            $('#config-table').DataTable({
                responsive: true
            });
            $('#example23').DataTable({
                dom: 'Bfrtip',
                buttons: [
                    'copy', 'csv', 'excel', 'pdf', 'print'
                ]
            });
            $('.buttons-copy, .buttons-csv, .buttons-print, .buttons-pdf, .buttons-excel').addClass(
                'btn btn-primary me-1');
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\villagenanny_admin_2023\resources\views/TaxAndCharges/TaxAndChargesList.blade.php ENDPATH**/ ?>