<?php $__env->startSection('contain'); ?>
    <div class="row page-titles" style="box-shadow: 0px 0px 14px 3px #cfcfcf; background: linear-gradient(45deg, rgb(241, 234, 234), transparent);border: 1px solid #cdcdcd;">
        <div class="col-md-5 align-self-center">
            <h3 class="text-themecolor">Caregivers Management</h3>
        </div>
        <div class="col-md-7 align-self-center text-end">
            <div class="d-flex justify-content-end align-items-center">
                <ol class="breadcrumb justify-content-end">
                    <li ><a class="breadcrumb-item active" href="<?php echo e(url('/')); ?>">Home</a></li>
                    
                </ol>
                
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-body">
            
            <div class="table-responsive">
                <table id="myTablenanny" class="table table-striped border dataTable no-footer">
                    <thead>
                            <tr style="background-color: gray " class="text-white">
                                <th>S.No</th>
                                
                                <th>Full Name</th>
                                <th>Email</th>
                                <th>Phone</th>
                                <th>Gender</th>
                                
                                
                                
                                
                                <th>Caregiver's Status</th>
                                <th >Status</th>
                                <th >Media Approval</th>
                                
                                
                                <th >Action</th>
                            </tr>
                    </thead>
                    <tbody>
                        <?php
                            $num = 1;
                        ?>
                        <?php $__currentLoopData = $nannyData; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $Ndata): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($num++); ?></td>
                                
                                <td><?php echo e($Ndata->full_name); ?></td>
                                <td><?php echo e($Ndata->email); ?></td>
                                <td><?php echo e($Ndata->phone); ?></td>
                                <td><?php echo e($Ndata->gender); ?></td>
                                
                                
                                
                                
                                <td><?php if($Ndata->is_online == 0): ?>
                                    <p class="badge rounded-pill bg-danger ms-auto mb-2 mb-md-0">offline</p>
                                    <?php else: ?>
                                    <p class="badge rounded-pill bg-success ms-auto mb-2 mb-md-0">online</p>
                                    <?php endif; ?></td>
                                <td><?php if($Ndata->is_approved == 2): ?>
                                    <p class="badge rounded-pill bg-danger ms-auto mb-2 mb-md-0">rejected</p>
                                    <?php elseif($Ndata->is_approved == 1): ?>
                                    <p class="badge rounded-pill bg-success ms-auto mb-2 mb-md-0">approved</p>
                                    <?php else: ?>
                                    <p class="badge rounded-pill bg-warning ms-auto mb-2 mb-md-0">pending</p>
                                    <?php endif; ?>
                                    <td>
                                        <div class="btn-group">
                                            <button type="button" class="btn btn-warning dropdown-toggle" data-bs-toggle="dropdown" aria-expanded="false" <?php if($Ndata->verification_status === 'approved' || $Ndata->verification_status === 'rejected'): ?> disabled style="background-color: #6c757d; border-color: #6c757d;" <?php endif; ?>>
                                                <?php if($Ndata->verification_status === 'approved' || $Ndata->verification_status === 'rejected'): ?> Disabled <?php else: ?> Media Action <?php endif; ?>
                                            </button>
                                            
                                            <ul class="dropdown-menu" style="background-color: #f0ad4e;">
                                                <li><a class="dropdown-item" href="<?php echo e(Route('userMedia.aprove', $Ndata->id)); ?>">Approve Media</a></li>
                                                <li><a class="dropdown-item" href="<?php echo e(Route('userMedia.delete', $Ndata->id)); ?>">Reject Media</a></li>
                                                <li><hr class="dropdown-divider"></li>
                                            </ul>
                                        </div>
                                    </td>
                                </td>
                                
                                
                                <td class="text-canter">
                                        <?php if($Ndata->user_type != "admin"): ?>
                                        <a href="<?php echo e(Route('nannies.edit', $Ndata->id)); ?>"><i title="Edit" class="far fa-edit" style="font-size:20px"></i></a>
                                            <a href="<?php echo e(Route('nannies.info', $Ndata->id)); ?>"> <i title="User Info" class="far fa-eye" style="font-size:20px"></i></a>
                                            <?php else: ?>
                                                    <i style="text-decoration: underline;">Not Modify</i>
                                            <?php endif; ?>
                                            

                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
    <script>
        function swalll(id)
        {
            event.preventDefault();
            swal({
                    title: "Are you sure?",
                    text: "Once deleted, you will not be able to recover this imaginary field !",
                    icon: "warning",
                    buttons: true,
                    dangerMode: true,
                })
                    .then((willDelete) => {
                        if (willDelete) {
                            var formId = "delete-form-" + id;
                            document.getElementById(formId).submit();
                            // swal("Poof! Your imaginary file has been deleted!", {
                            //     icon: "success",
                            // });
                        } else {
                            // swal("Your imaginary file is safe!");
                        }
                    });
        }
        $(function() {
            $('#myTablenanny').DataTable({
                columnDefs:[
                    {
                        orderable: false,
                        "targets":[8,7]
                    }
                ]
            });
            var table = $('#example').DataTable({
                "columnDefs": [
                    {
                        "visible": false,
                        "targets": 2
                    }
                ],
                "order": [
                    [2, 'asc']
                ],
                "displayLength": 25,
                "drawCallback": function(settings) {
                    var api = this.api();
                    var rows = api.rows({
                        page: 'current'
                    }).nodes();
                    var last = null;
                    api.column(2, {
                        page: 'current'
                    }).data().each(function(group, i) {
                        if (last !== group) {
                            $(rows).eq(i).before('<tr class="group"><td colspan="5">' + group +
                                '</td></tr>');
                            last = group;
                        }
                    });
                }
            });
            // Order by the grouping
            $('#example tbody').on('click', 'tr.group', function() {
                var currentOrder = table.order()[0];
                if (currentOrder[0] === 2 && currentOrder[1] === 'asc') {
                    table.order([2, 'desc']).draw();
                } else {
                    table.order([2, 'asc']).draw();
                }
            });
            // responsive table
            $('#config-table').DataTable({
                responsive: true
            });
            $('#example23').DataTable({
                dom: 'Bfrtip',
                buttons: [
                    'copy', 'csv', 'excel', 'pdf', 'print'
                ]
            });
            $('.buttons-copy, .buttons-csv, .buttons-print, .buttons-pdf, .buttons-excel').addClass(
                'btn btn-primary me-1');
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cmoldstest/public_html/villagenanny_admin_2023/resources/views/Nannies/NannyList.blade.php ENDPATH**/ ?>