<?php

namespace App\Http\Controllers;

use App\Models\Booking;
use App\Models\User;
use Illuminate\Http\Request;
use App\Models\Appointment;
use App\Models\Preference;

class AppoinmentController extends Controller
{
    function getAppointments()
    {
        $bookingData = Appointment::with('customer', 'service_provider')->orderby('created_at', 'desc')->get();

        return view('Appointment.AppointmentList', compact('bookingData'));
    }

    function getUserBooking($booking, $is_type = '')
    {
        $bookingData = Appointment::with(
            'customer',
            'service_provider',
            "category",
            "appointmentExtend",
        )->where('id', $booking)->get();
        foreach ($bookingData as $key => $value) {
            $preference_ids = explode(',', $value->preferences);
            $value->preferences_data = Preference::whereIn('id', $preference_ids)->get();
        }
        // return $bookingData;
        return view('Appointment.AppointmentDetail', compact('bookingData', 'is_type'));
    }
}
