<?php

namespace App\Http\Controllers;

use App\Models\booking;
use App\Models\User;
use App\Models\VehicleCategory;
use Illuminate\Http\Request;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        $countData = [
            "customer" => user::where('user_role', 'customer')->count(),
            "nanny" => user::where('user_role', 'nanny')->count(),
            // "booking" => booking::count(),
            // "category" => VehicleCategory::count(),
        ];
        return view('home', compact('countData'));
    }
}
