<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class AppointmentDispute extends Model
{
    use HasFactory;

    protected $fillable = [
        'appointment_id',
        "full_name",
        "phone",
        "complain",
    ];

    public function appointment()
    {
        return $this->belongsTo(Appointment::class);
    }
}
