<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class VehicleCategory extends Model
{
    use HasFactory;
    protected $fillable =
    [
        'title',
        'description',
        'price',
        'unit',
        'status',
    ];

    public function userVehicles()
    {
        return $this->hasMany(UserVehicle::class);
    }
}
