<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>" />
    <!-- toaster session message -->
    <title>Village Nanny</title>
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="200x200"
        href="<?php echo e(asset('images/nannyicon.png')); ?>">
    <title>Village Nanny</title>
    <!-- This page CSS -->
    <!-- chartist CSS -->

    <link href="<?php echo e(asset('modules/js/morrisjs/morris.css')); ?>" rel="stylesheet">
    
    <!--Toaster Popup message CSS -->
    <link href="<?php echo e(asset('modules/js/toast-master/css/jquery.toast.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('dist/css/pages/ecommerce.css')); ?>" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="<?php echo e(asset('dist/css/style.min.css')); ?>" rel="stylesheet">
    <!-- Dashboard 1 Page CSS -->
    <link href="<?php echo e(asset('dist/css/pages/dashboard1.css')); ?>" rel="stylesheet">
    <link rel="stylesheet" type="text/css"
        href="<?php echo e(asset('modules/js/datatables.net-bs4/css/dataTables.bootstrap4.css')); ?>">
    <link rel="stylesheet" type="text/css"
        href="<?php echo e(asset('modules/js/datatables.net-bs4/css/responsive.dataTables.min.css')); ?>">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
    
    <link href="<?php echo e(asset('css/bootstrap.css')); ?>" rel="stylesheet">
    <script src="<?php echo e(asset('dist/js/jquery.min.js')); ?>"></script>
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('dist/css/toaster.min.css')); ?>">
    <script src="<?php echo e(asset('dist/js/toaster.min.js')); ?>"></script>
    
    
    <script src="<?php echo e(asset('dist/js/sweetalert.min.js')); ?>"></script>
</head>

<body class="skin-megna fixed-layout">
    <!-- ============================================================== -->
    <!-- Preloader - style you can find in spinners.css -->
    <!-- ============================================================== -->
    <div class="preloader">
        <div class="loader">
            <div class="loader__figure"></div>
            <p class="loader__label">Village Nanny</p>
        </div>
    </div>
    <!-- ============================================================== -->
    <!-- Main wrapper - style you can find in pages.scss -->
    <div id="main-wrapper">
        <!-- Topbar header - style you can find in pages.scss -->
        <!-- ============================================================== -->
        <header class="topbar">
            

            <nav class="navbar top-navbar navbar-expand-md navbar-dark">
                <!-- ============================================================== -->
                <!-- Logo -->
                <!-- ============================================================== -->
                <div class="navbar-header">
                    

                    <!-- Logo icon -->
                    <b>
                        <!--You can put here icon as well // <i class="wi wi-sunset"></i> //-->
                        <!-- Dark Logo icon -->
                        
                        <!-- Light Logo icon -->
                        <img src="<?php echo e(asset('images/nannyiconWhite.png')); ?>" alt="homepage" class="light-logo"
                            style="width: 118px;" />
                    </b>
                    <!--End Logo icon -->
                    

                </div>

                <!-- ============================================================== -->
                <!-- End Logo -->
                <!-- ============================================================== -->
                <div class="navbar-collapse">
                    <!-- ============================================================== -->
                    <!-- toggle and nav items -->
                    <!-- ============================================================== -->
                    <ul class="navbar-nav me-auto">
                        <!-- This is  -->
                        <li class="nav-item menu-toggle-custom">
                            <a class="nav-link nav-toggler d-block d-md-none waves-effect waves-dark"
                                href="javascript:void(0)"><i class="ti-menu"></i></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link sidebartoggler d-none d-lg-block d-md-block waves-effect waves-dark" href="javascript:void(0)"><i class="icon-menu"></i></a>
                        </li>
                        <!-- ============================================================== -->
                        <!-- Search -->
                        <!-- ============================================================== -->
                        
                    </ul>
                    <!-- ============================================================== -->
                    <!-- User profile and search -->
                    <!-- ============================================================== -->
                    <ul class="navbar-nav my-lg-0">
                        <li class="nav-item dropdown u-pro">
                            
                        </li>
                        <!-- ============================================================== -->
                        <!-- End User Profile -->
                        <!-- ============================================================== -->
                        
                    </ul>
                </div>
            </nav>
        </header>
        <!-- ============================================================== -->
        <!-- End Topbar header -->

        
        
         <!-- Left Sidebar - style you can find in sidebar.scss  -->
 <!-- ============================================================== -->
 <aside class="left-sidebar">
    <!-- Sidebar scroll-->
    <div class="scroll-sidebar">
        <!-- Sidebar navigation-->
        <nav class="sidebar-nav">
            <ul id="sidebarnav">
                
                            
                        </span></a>

                    <ul aria-expanded="false" class="collapse">

                        
                        


                        
                        
                    </ul>
                </li>
                
                <li> <a class="waves-effect waves-dark" title="Privacy Policy" href="<?php echo e(Route('privacy.policy','privacy-policy')); ?>"><i
                   class="	fas fa-shield-alt"></i><span class="hide-menu">Privacy Policy</span></a>
                <li> <a class="waves-effect waves-dark" title="Contact Us" href="<?php echo e(Route('privacy.policy','terms-&-conditions')); ?>"><i
                            class="fas fa-file-alt"></i><span class="hide-menu">Terms & Conditions</span></a>
                
        </nav>
        <!-- End Sidebar navigation -->
    </div>
    <!-- End Sidebar scroll-->
</aside>
 <script>
    function getData() {
        $.ajax({
            url: '<?php echo e(Route("activity.count")); ?>',
            success: function(data) {
                // Update the data container with the new data
                $('#data-container').html(data);
            },
            error: function(error) {
                console.log(error);
            }
        });
    }

    // Call the getData function every 5 seconds
    setInterval(getData, 4000);
</script>
<!-- ============================================================== -->
<!-- End Left Sidebar - style you can find in sidebar.scss  -->
<!-- ============================================================== -->

        

        <div class="page-wrapper">
            <div class="container-fluid">
                <div class="row page-titles">
                    <div class="col-md-5 align-self-center">
                        <h3 class="text-themecolor"><?php echo e(ucwords(str_replace('-', ' ', $privacy['slug']))); ?></h3>

                    </div>
                    <div class="col-md-7 align-self-center text-end">
                        <div class="d-flex justify-content-end align-items-center">
                            <ol class="breadcrumb justify-content-end">
                                
                                </li>
                            </ol>
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-body">
                        <div class="table-responsive ">
                            <td><?php echo $privacy['description']; ?></td>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- ============================================================== -->
    <!-- End Wrapper -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- All Jquery -->
    <!-- ============================================================== -->
    <script src="<?php echo e(asset('modules/js/jquery/dist/jquery.min.js')); ?>"></script>
    <!-- Bootstrap tether Core JavaScript -->
    <script src="<?php echo e(asset('modules/js/bootstrap.bundle.min.js')); ?>"></script>
    <!-- slimscrollbar scrollbar JavaScript -->
    <script src="<?php echo e(asset('dist/js/perfect-scrollbar.jquery.min.js')); ?>"></script>
    <!--Wave Effects -->
    <script src="<?php echo e(asset('dist/js/waves.js')); ?>"></script>
    <!--Menu sidebar -->
    <script src="<?php echo e(asset('dist/js/sidebarmenu.js')); ?>"></script>
    <!--Custom JavaScript -->
    <script src="<?php echo e(asset('dist/js/custom.js')); ?>"></script>
    <!-- ============================================================== -->
    <!-- This page plugins -->
    <!-- ============================================================== -->
    <!--morris JavaScript -->
    <script src="<?php echo e(asset('modules/js/raphael/raphael-min.js')); ?>"></script>
    <script src="<?php echo e(asset('modules/js/morrisjs/morris.min.js')); ?>"></script>
    <script src="<?php echo e(asset('modules/js/jquery-sparkline/jquery.sparkline.min.js')); ?>"></script>
    <!-- Popup message jquery -->
    <script src="<?php echo e(asset('modules/js/toast-master/js/jquery.toast.js')); ?>"></script>
    <!-- jQuery peity -->
    <script src="<?php echo e(asset('modules/js/peity/jquery.peity.min.js')); ?>"></script>
    <script src="<?php echo e(asset('modules/js/tinymce/tinymce.min.js')); ?>"></script>
    

    <script src="<?php echo e(asset('modules/js/peity/jquery.peity.init.js')); ?>"></script>
    <script src="<?php echo e(asset('dist/js/dashboard1.js')); ?>"></script>
    <script src="<?php echo e(asset('modules/js/datatables.net/js/jquery.dataTables.min.js')); ?>"></script>
    <script src="<?php echo e(asset('modules/js/datatables.net-bs4/js/dataTables.responsive.min.js')); ?>"></script>
    <script src="//cdn.ckeditor.com/4.14.0/standard/ckeditor.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.inputmask/3.2.6/jquery.inputmask.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-maskmoney/3.0.2/jquery.maskMoney.min.js"></script>'

    <script src="https://www.gstatic.com/firebasejs/8.10.1/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/8.10.1/firebase-messaging.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.2/moment.min.js"></script>
    <!--<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/7.2.0/sweetalert2.all.min.js"></script>-->

    <script>
        <?php if(Session::has('message')): ?>
              toastr.options = {
                  "closeButton": true,
                  "progressBar": true,
                  "positionClass": "toast-top-right",
              }
              toastr.success("<?php echo e(session('message')); ?>");
          <?php endif; ?>
  </script>
</body>

</html>
<?php /**PATH C:\laragon\www\villagenanny_admin_2023\resources\views/Content/PrivacyPolicy.blade.php ENDPATH**/ ?>