<?php $__env->startSection('contain'); ?>
    <div class="row page-titles">
        <div class="col-md-5 align-self-center">
            <h3 class="text-themecolor">Appointment Details</h3>
        </div>
        <div class="col-md-7 align-self-center text-end">
            <div class="d-flex justify-content-end align-items-center">
                <ol class="breadcrumb justify-content-end">
                    
                    <li class="breadcrumb-item active"><a class="text-cyan" href="<?php echo e(url('/')); ?>">Home</a></li>

                    
                    
            </div>
        </div>
    </div>
    <?php $__currentLoopData = $bookingData; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $booking): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="row" style="height:auto;font-size: smaller;">
            <div class="col-lg-8" style="height:auto">
                <div class="card" style="height:100%">
                    <div class="card-body">
                        <h4 class="card-success text-white" style="    padding:5px;">Appointment</h4>
                        <div class="table-responsive">
                            <table class="table bg-fixed">
                                <tbody>
                                    <tr>
                                        <td>Job Title</td>
                                        <td class="text-success"><?php echo e(ucwords(strtolower($booking->job_title ?? '-'))); ?></td>
                                        <td>Booking Type</td>
                                        <td class="text-success"><?php echo e($booking->booking_type ?? '-'); ?>

                                        </td>
                                        <td>latitude</td>
                                        <td class="text-success"><?php echo e($booking->latitude ?? '-'); ?></td>
                                        <td>longitude</td>
                                        <td class="text-success"><?php echo e($booking->longitude ?? '-'); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Rate Per Hour</td>
                                        <td class="text-success"><?php echo e($booking->rate_per_hour ?? '-'); ?></td>
                                        <td>Working Hours</td>
                                        <td class="text-success"><?php echo e($booking->working_hours ?? '-'); ?></td>
                                        <td>Start Date</td>
                                        <td class="text-success"><?php echo e($booking->start_date ?? '-'); ?></td>
                                        <td>End Date</td>
                                        <td class="text-success"><?php echo e($booking->end_date ?? '-'); ?></td>
                                    </tr>
                                    <tr>
                                        <td>Start Time</td>
                                        <td class="text-success"><?php echo e($booking->start_time ?? '-'); ?></td>
                                        <td>End Time</td>
                                        <td class="text-success"><?php echo e($booking->end_time ?? '-'); ?></td>
                                        <td>Pay Range</td>
                                        <td class="text-success"><?php echo e($booking->pay_range ?? '-'); ?></td>
                                        <td>Duration</td>
                                        <td class="text-success"><?php echo e($booking->duration ?? '-'); ?></td>
                                    </tr>
                                    <tr>
                                        
                                        <td>status</td>
                                        <td class="text-success"><?php echo e($booking->service_status ?? '-'); ?></td>
                                        <td>Cancel Time</td>
                                        <td class="text-success"><?php echo e($booking->appointment_cancel_time ?? '-'); ?></td>
                                        <td>Category</td>
                                        <td class="text-success"><?php echo e($booking->category->title ?? '-'); ?></td>
                                        <td>Pay Type</td>
                                        <td class="text-success"><?php echo e($booking->pay_type ?? '-'); ?></td>
                                    </tr>
                                    <tr>
                                    <tr>
                                        <td>Ethnicity</td>
                                        <?php if($booking->service_provider): ?>
                                            <td class="text-success"><?php echo e($booking->service_provider->ethnicity ?? '-'); ?>

                                            </td>
                                        <?php else: ?>
                                            <td>-</td>
                                        <?php endif; ?>
                                        <td>Language</td>
                                        <td class="text-success" style="font-size: smaller;">
                                            <?php if($booking->service_provider): ?>
                                                <?php
                                                    $languages = explode(',', $booking->service_provider->language);
                                                    $languageString = implode(', ', $languages);
                                                    echo $languageString;
                                                ?>
                                            <?php else: ?>
                                                -
                                            <?php endif; ?>
                                        </td>
                                        <td></td>
                                        <td class="text-success"></td>
                                        <td></td>
                                        <td class="text-success"></td>
                                    </tr>
                                    <tr>
                                        <?php if($booking->booking_type == 'job'): ?>
                                            <td colspan="">Description</td>
                                            <td class="text-success" colspan="7"><?php echo e($booking->description ?? '-'); ?></td>
                                        
                                        <?php endif; ?>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <?php if($booking->appointmentextend): ?>
                        <div class="card-body">
                            <h4 class="card-warning text-white" style="    padding:5px;">extend Appointment</h4>
                            <div class="table-responsive">
                                <table class="table bg-fixed">
                                    <tbody>
                                        <tr>
                                            <td>Job Title</td>
                                            <td class="text-success"><?php echo e($booking->appointmentextend->job_title ?? '-'); ?>

                                            </td>
                                            <td>Booking Type</td>
                                            <td class="text-success"><?php echo e($booking->appointmentextend->booking_type ?? '-'); ?>

                                            </td>
                                            <td>latitude</td>
                                            <td class="text-success"><?php echo e($booking->appointmentextend->latitude ?? '-'); ?>

                                            </td>
                                            <td>longitude</td>
                                            <td class="text-success"><?php echo e($booking->appointmentextend->longitude ?? '-'); ?>

                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Rate Per Hour</td>
                                            <td class="text-success">
                                                <?php echo e($booking->appointmentextend->rate_per_hour ?? '-'); ?>

                                            </td>
                                            <td>Working Hours</td>
                                            <td class="text-success">
                                                <?php echo e($booking->appointmentextend->working_hours ?? '-'); ?>

                                            </td>
                                            <td>Start Date</td>
                                            <td class="text-success"><?php echo e($booking->appointmentextend->start_date ?? '-'); ?>

                                            </td>
                                            <td>End Date</td>
                                            <td class="text-success"><?php echo e($booking->appointmentextend->end_date ?? '-'); ?>

                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Start Time</td>
                                            <td class="text-success"><?php echo e($booking->appointmentextend->start_time ?? '-'); ?>

                                            </td>
                                            <td>End Time</td>
                                            <td class="text-success"><?php echo e($booking->appointmentextend->end_time ?? '-'); ?>

                                            </td>
                                            <td>Pay Range</td>
                                            <td class="text-success"><?php echo e($booking->appointmentextend->pay_range ?? '-'); ?>

                                            </td>
                                            <td>Duration</td>
                                            <td class="text-success"><?php echo e($booking->appointmentextend->Duration ?? '-'); ?>

                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Preference</td>
                                            <td class="text-success"><?php echo e($booking->appointmentextend->preferences ?? '-'); ?>

                                            </td>
                                            <td>status</td>
                                            <td class="text-success">
                                                <?php echo e($booking->appointmentextend->service_status ?? '-'); ?></td>
                                            <td>Cancel Time</td>
                                            <td class="text-success">
                                                <?php echo e($booking->appointmentextend->appointment_cancel_time ?? '-'); ?></td>
                                            
                                            <td></td>
                                            <td class="text-success"></td>
                                        </tr>

                                    </tbody>
                                </table>
                            </div>
                        </div>
                    <?php endif; ?>
                </div>
            </div>
            <div class="col-lg-4" style="height:auto">
                <div class="card" style="height:100%">
                    <div class="card-body">
                        <h4 class="card-warning text-white" style="    padding:5px;">Preferences</h4>
                        <div class="table-responsive">
                            <table class="table bg-fixed">
                                <tbody>
                                    
                                    <?php if(count($booking->preferences_data) == 0): ?>
                                        <td class="text-muted">No data available</td>
                                    <?php endif; ?>
                                    <?php $__currentLoopData = $booking->preferences_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $preferences): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                            
                                            <td class="text-success"><?php echo e($preferences->title ?? '-'); ?></td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            <?php
                $taxAndCharges = json_decode($booking->tax_and_charges);
                // $receiverDetails =  json_decode($booking->receiver_details)
            ?>
            
            <tr>
                
                <div class="col-lg-12" style="height:auto">
                    <div class="card" style="height:100%">

                        <?php if($is_type == 1): ?>
                            <div class="card-body">
                                <h4 class="card-info text-white" style=" padding:5px;">Service Provider</h4>
                                <div class="table-responsive">
                                    <table class="table bg-fixed">
                                        <tbody>
                                            <tr>
                                                <td>Full Name</td>
                                                <td class="text-success"><?php echo e($booking->service_provider->full_name ?? '-'); ?>

                                                </td>
                                                <td>email</td>
                                                <td class="text-success"><?php echo e($booking->service_provider->email ?? '-'); ?>

                                                </td>
                                            </tr>
                                            <tr>
                                                <td>phone</td>
                                                <td class="text-success"><?php echo e($booking->service_provider->phone ?? '-'); ?>

                                                </td>
                                                <td>gender</td>
                                                <td class="text-success"><?php echo e($booking->service_provider->gender ?? '-'); ?>

                                                </td>
                                            <tr>
                                            </tr>
                                            <tr>
                                                <td>age</td>
                                                <td class="text-success"><?php echo e($booking->service_provider->age ?? '-'); ?></td>
                                                <td>experience</td>
                                                <td class="text-success">
                                                    <?php echo e($booking->service_provider->experiences ?? '-'); ?></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        <?php elseif($is_type == 2): ?>
                            <div class="card-body">
                                <h4 class="card-info text-white" style=" padding:5px;">Service Provider</h4>
                                <div class="table-responsive">
                                    <table class="table bg-fixed">
                                        <tbody>
                                            <tr>
                                                <td>Full Name</td>
                                                <td class="text-success">
                                                    <?php echo e($booking->service_provider->full_name ?? '-'); ?>

                                                </td>
                                                <td>email</td>
                                                <td class="text-success"><?php echo e($booking->service_provider->email ?? '-'); ?>

                                                </td>
                                            </tr>
                                            <tr>
                                                <td>phone</td>
                                                <td class="text-success"><?php echo e($booking->service_provider->phone ?? '-'); ?>

                                                </td>
                                                <td>gender</td>
                                                <td class="text-success"><?php echo e($booking->service_provider->gender ?? '-'); ?>

                                                </td>
                                            <tr>
                                            </tr>
                                            <tr>
                                                <td>age</td>
                                                <td class="text-success"><?php echo e($booking->service_provider->age ?? '-'); ?></td>
                                                <td>experience</td>
                                                <td class="text-success">
                                                    <?php echo e($booking->service_provider->experiences ?? '-'); ?></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                            <div class="card-body">
                                <h4 class="card-info text-white" style=" padding:5px;">Customer Detail</h4>
                                <div class="table-responsive">
                                    <table class="table bg-fixed">
                                        <tbody>
                                            <tr>
                                                <td>Full Name</td>
                                                <td class="text-success"><?php echo e($booking->customer->full_name ?? '-'); ?></td>
                                                <td>email</td>
                                                <td class="text-success"><?php echo e($booking->customer->email ?? '-'); ?></td>
                                            </tr>
                                            <tr>
                                                <td>phone</td>
                                                <td class="text-success"><?php echo e($booking->customer->phone ?? '-'); ?></td>
                                                <td>gender</td>
                                                <td class="text-success"><?php echo e($booking->customer->gender ?? '-'); ?></td>
                                            <tr>
                                            </tr>
                                            <tr>
                                                <td>age</td>
                                                <td class="text-success"><?php echo e($booking->customer->age ?? '-'); ?></td>
                                                <td></td>
                                                <td class="text-success"></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        <?php else: ?>
                            <div class="card-body">
                                <h4 class="card-info text-white" style=" padding:5px;">Customer Detail</h4>
                                <div class="table-responsive">
                                    <table class="table bg-fixed">
                                        <tbody>
                                            <tr>
                                                <td>Full Name</td>
                                                <td class="text-success"><?php echo e($booking->customer->full_name ?? '-'); ?></td>
                                                <td>email</td>
                                                <td class="text-success"><?php echo e($booking->customer->email ?? '-'); ?></td>
                                            </tr>
                                            <tr>
                                                <td>phone</td>
                                                <td class="text-success"><?php echo e($booking->customer->phone ?? '-'); ?></td>
                                                <td>gender</td>
                                                <td class="text-success"><?php echo e($booking->customer->gender ?? '-'); ?></td>
                                            <tr>
                                            </tr>
                                            <tr>
                                                <td>age</td>
                                                <td class="text-success"><?php echo e($booking->customer->age ?? '-'); ?></td>
                                                <td></td>
                                                <td class="text-success"></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        <?php endif; ?>
                    </div>
                </div>
            </tr>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/cmoldstest/public_html/villagenanny_admin_2023/resources/views/Appointment/AppointmentDetail.blade.php ENDPATH**/ ?>